/* the styles for the HTML elements */
body {
    margin-top: 0pt;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #6F6F6F;
	background-color: #F5F5F5;
	text-align: left;
}

img {margin-bottom: 0em; padding-bottom: 0em;}

.preText  {font-weight: 600}
h1 {    font-size: 30px;
		margin: 0; padding: 0em;
		color: #2692FF;
		text-transform: uppercase;
		text-align: center
}
h2, .preText {	font-size: 21px;
		margin: 0; padding: 0em;
		color: inherit;
		text-align: center; 
}
h3 { 	font-size: 19px;
		margin: 0; padding: 0em;
		color: #D80000;
	}

.headUnit {background-color: #FFFFFF; border-bottom: thin solid #212121; margin-bottom: 0em; padding-bottom: 0em;}

.mainStage {background-color: #FFFFFF;
			border-top: solid thick #E8E8E8;
			border-bottom: solid thick #E8E8E8;
			margin-top: 8em; margin-bottom: 5em;
			padding-top: 8em; padding-bottom: 8em;}